/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "O arquivo não pode ser extraído aqui porque não é possível escrever nesta pasta.";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "Extrair para a secretária";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "Parar";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "Extrair para outro local…";
